[FilesToRemove]
RemoveFile1=Data\settings\gramps\thumb\*.*

[OptionalComponents]
OptionalComponents=true
OptionalDirectory1=App\Gramps\share\locale
OptionalDirectory2=App\Gramps\share\enchant\hunspell-all
